Uważajcie na tę aktualizację! Może zepsuć PlayStation 4

Lepiej wstrzymać się z pobieraniem.

W sieci pojawiły się doniesienia graczy, którzy po instalacji aktualizacji 1.38 do Rainbow Six: Siege w wersji na PlayStation 4, mają problem z błędem konsoli CE-36329-3, który uniemożliwia korzystanie ze sprzętu (błąd może zepsuć system oraz dysk twardy). Problem został już potwierdzony zarówno przez Ubisoft jak i Sony. Na oficjalnym forum gry Rainbow Six: Siege czytamy taki oto wpis:

Ekipa odpowiedzialna za Rainbow Six Siege wraz z Sony w tym momencie stara znaleźć źródło tego problemu. Bardzo przepraszamy za problem!

13 premier gier na nowy tydzień. I wojna światowa, realistyczne wyścigi, trochę kosmosu, RPG…

Nie wiadomo, kiedy problem zostanie usunięty oraz jakie tak naprawdę szkody przynosi nowa łatka do wymienionej gry (Sony oraz Ubisoft nie potwierdzają konkretnie powyższych doniesień graczy, a informują jedynie o kłopotach). Najlepiej jednak jeśli wyłączycie automatyczną aktualizację oraz ewentualną instalację.

Robert Ocetkiewicz

Robert Ocetkiewicz

Fan wszelkiego rodzaju FPS-ów oraz wyścigów. Nie stroni również od gier sportowych i dobrych bijatyk w stylu Tekkena.